.ccfont {
	font-family: Kalinga, Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	letter-spacing: 1px;
	text-align: left;
	word-spacing: normal;
}
.camtitl {
	font-family: Eurostile, "Arial Narrow";
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	letter-spacing: 1px;
	text-align: center;
}
.ccfont {
	font-family: Kalinga, Verdana;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFC;
	letter-spacing: 1px;
	text-align: left;
}
.ccfont {
	font-family: "Avenir Next Medium", Verdana;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #603;
	letter-spacing: normal;
	text-align: justify;
}
.ccfont2 {
	font-family: "Avenir Next Medium", Verdana;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #600;
	letter-spacing: 1px;
	text-align: justify;
}
.ccfont3 {
	font-family: Kalinga, Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #336;
	letter-spacing: 1px;
	text-align: left;
}
.ccfont3 {
	font-family: "Avenir Next Medium", Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFC;
	letter-spacing: 1px;
	text-align: left;
}
.cam-darkfont {
	font-family: "Avenir Next Medium", Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #033;
	letter-spacing: normal;
	text-align: left;
}
.ccfont4 {
	font-family: "Avenir Next Medium", Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	letter-spacing: 1px;
	text-align: center;
}
.camsubtitle {
	font-family: Eurostile, "Arial Narrow";
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #F63;
	letter-spacing: 1px;
	text-align: center;
}
